<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="27704f96-640e-4286-85a3-c843a4644116" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/Pagamento/src/main/java/br/com/itau/Pagamento/controllers/PagamentoController.java" beforeDir="false" afterPath="$PROJECT_DIR$/Pagamento/src/main/java/br/com/itau/Pagamento/controllers/PagamentoController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Pagamento/src/main/java/br/com/itau/Pagamento/services/PagamentoService.java" beforeDir="false" afterPath="$PROJECT_DIR$/Pagamento/src/main/java/br/com/itau/Pagamento/services/PagamentoService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cartoes/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/cartoes/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cartoes/src/main/java/br/com/itau/cartoes/Clients/ClienteClient.java" beforeDir="false" afterPath="$PROJECT_DIR$/cartoes/src/main/java/br/com/itau/cartoes/Clients/ClienteClient.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cartoes/src/main/java/br/com/itau/cartoes/Clients/ClienteClientConfiguration.java" beforeDir="false" afterPath="$PROJECT_DIR$/cartoes/src/main/java/br/com/itau/cartoes/Clients/ClienteClientConfiguration.java" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1fMSv8vyWW40Xp3OLuRMhNfPGha" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="27704f96-640e-4286-85a3-c843a4644116" name="Default Changelist" comment="" />
      <created>1596026695792</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1596026695792</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="1820" y="215" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1596027049724">
      <screen x="1600" y="132" width="1366" height="768" />
    </state>
    <state x="258" y="121" key="#com.intellij.execution.impl.EditConfigurationsDialog/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1596026835334" />
    <state x="1820" y="215" key="#com.intellij.execution.impl.EditConfigurationsDialog/1600.132.1366.768/0.27.1600.873@1600.132.1366.768" timestamp="1596027049724" />
    <state x="641" y="355" width="307" height="223" key="#com.intellij.ide.util.projectWizard.JdkChooserPanel.MyDialog" timestamp="1596026764594">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state x="641" y="355" width="307" height="223" key="#com.intellij.ide.util.projectWizard.JdkChooserPanel.MyDialog/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1596026764594" />
    <state x="378" y="125" width="824" height="691" key="#com.intellij.openapi.projectRoots.ui.ProjectJdksEditor" timestamp="1596026763661">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state x="378" y="125" width="824" height="691" key="#com.intellij.openapi.projectRoots.ui.ProjectJdksEditor/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1596026763661" />
    <state x="583" y="221" width="424" height="491" key="FileChooserDialogImpl" timestamp="1596026787266">
      <screen x="0" y="27" width="1600" height="873" />
    </state>
    <state x="583" y="221" width="424" height="491" key="FileChooserDialogImpl/1600.132.1366.768/0.27.1600.873@0.27.1600.873" timestamp="1596026787266" />
  </component>
</project>